# Uses of Class
org.openscience.jmol.app.Jmol

Packages that use Jmol
Package
Description
org.openscience.jmol.app
org.openscience.jmol.app.janocchio
org.openscience.jmol.app.jmolpanel

## Uses of Jmol in org.openscience.jmol.app

Methods in org.openscience.jmol.app that return Jmol
Modifier and Type
Method
Description
`static Jmol`
Jmol.`getJmol(JFrame baseframe, int width, int height, Map<String,Object> vwrOptions)`
`static Jmol`
Jmol.`getJmol(JmolApp jmolApp, JFrame frame)`
Constructors in org.openscience.jmol.app with parameters of type Jmol
Modifier
Constructor
Description
``
`Jmol(JmolApp jmolApp, Splash splash, JFrame frame, Jmol parent, int startupWidth, int startupHeight, Map<String,Object> vwrOptions, Point loc)`

## Uses of Jmol in org.openscience.jmol.app.janocchio

Constructors in org.openscience.jmol.app.janocchio with parameters of type Jmol
Modifier
Constructor
Description
``
`NMR_JmolPanel(JmolApp jmolApp, Splash splash, JFrame frame, Jmol parent, int startupWidth, int startupHeight, Map<String,Object> vwrOptions, Point loc)`

## Uses of Jmol in org.openscience.jmol.app.jmolpanel

Methods in org.openscience.jmol.app.jmolpanel with parameters of type Jmol
Modifier and Type
Method
Description
`protected static void`
JmolPanel.`getJavaConsole(Jmol jmol)`
Deprecated.